/* 
   CSS file created using Sheet Stylist v2.0
   Date Created : 06.04.1999

Hazırlanan bu style Bakanlığımız yeni sayfalarında kullanılacaktır.

*/
/* Page layout tags*/
body, p{
	Background-Color : #FFFFFF;
	Color : Black ! important;
	Font-Family : 'Trebuchet MS', Arial ! important;
	Font-Size : 10pt;
	Text-Align : justify ! important;
	}

/* Header level 5 Comment *//* Header level 4 Comment *//* Header level 3 Comment *//* Header level 2 Comment *//* Header level 1 Comment */
H1{
	Font-Family : 'Trebuchet MS', Arial;
	Text-Align : Justify;
	}


H2{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : small;
	Text-Align : Justify;
	}


H3{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : small;
	Text-Align : Justify;
	}


H4{
	Font-Family : 'Trebuchet MS', Arial;
	Text-Align : Justify;
	}


H5{
	Font-Family : 'Trebuchet MS', Arial;
	Text-Align : Justify;
	}

/* Hover Hyperlink Comment *//* Unvisited Hyperlink Comment */
A{
	Color : #0000A0;
	Font-Family : 'Trebuchet MS', Arial;
	Text-Decoration : none;
	}


A:Hover{
	Color : #FF0000;
	Font-Family : 'Trebuchet MS', Arial ! important;
	Text-Decoration : none;
	}


HR{
	Color : #408080;
	}


LI{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : 10pt;
	}


DT{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : 10Pt;
	}


TABLE{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : 10pt;
	}


TD{
	Font-Family : 'Trebuchet MS', Arial;
	Font-Size : 10pt;
	}
